package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yangcan
 * 类描述:老师端当天任务入参
 * 创建时间:2018年5月2日 上午9:45:44

 */
public class SearchTaskListRequest extends BaseRequest {
	
	private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "isFeedback", value = "是否完成 0:否 1:是", required = false)
    private int isFeedback;
    
    @ApiModelProperty(name = "vipId", value = "学生会员iD", required = false)
    private String vipId;

	public int getIsFeedback() {
		return isFeedback;
	}

	public void setIsFeedback(int isFeedback) {
		this.isFeedback = isFeedback;
	}

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
}
